Comment 10 for bug 58232

What version of libvte9 and gnome-terminal do you have installed? Did you play with aiglx or xgl and compiz? Did you install some packages not shipped by Ubuntu?